/* ################ NASTAVITVE OSNOVNIH GRADNIKOV Print SPLETNE STRANI ################ */
@page {
  margin: 10mm 17mm 15mm; /* top, right&left, bottom */
}
#header {
  position: relative;
  top: 0px;
  margin: 0px auto;
  width: 176mm;
  height: 40mm;
  border-bottom: 1px solid #ACACAC;  
}
#logo_img {
  display: none;
}
#header_img {
  display: none;
}
#print_hd_logo {
  position: absolute;
  float: left;
  top: 0px;
  left: 0px;
  height: 40mm;
}
#print_hd_tekst {
  position: absolute;
  float: left;
  top: 13mm;
  left: 66mm;
  width: 109mm;
  font: 18pt Georgia, "Times New Roman", Times, serif;
  text-align: left;
}

/* vsebina strani v sivi barvi */
#horizontal_menu {
  position: absolute;
  float: left;
  top: 33mm;
  left: 69mm;
  width: 109mm;
  visibility: visible;
}
#breadcrumbs {
  position: absolute;
  float: left;
  left: 0mm;
  top: 0mm;
  width: 109mm;
  text-align: left;
}
#horizontal_links {
  visibility: hidden;
}
#search{
  visibility: hidden;
}
#menu_holder {
  display: none;
}
#main_holder {
  position: relative;
  clear: both;
  margin: 0px auto;
  width: 176mm;
  text-align: left;  
}
#content_holder {
  position: relative;
  float: left;
  top: 0mm;
  right: 0mm;
  width: 176mm;
  font: 10pt Arial, Helvetica, sans-serif;
}
#footer {
  position: relative;
  float: left;
  top: 0mm;
  left: 0mm;
  width: 176mm;
  margin-top: 5mm;
  border-top: 1px solid #ACACAC;
  font: 9pt Arial, Helvetica, sans-serif;
  color: #464646;
}
#footer_print_adress {
  position: absolute;
  float: left;
  top: 2mm;
  left: 2mm;  
}
#footer_english{
  visibility: hidden;  
}
#footer_image {
  visibility: hidden;
}
#footer_adress {
  visibility: hidden;
}
#footer_links {
  visibility: hidden;
}
#footer_email{
  visibility: hidden;
}

/* ################ DEFINIRANJE BREADCRUMBS ################ */
#breadcrumbs {
  font: 8pt Arial, Helvetica, sans-serif;
  word-spacing: 2px;
}
#breadcrumbs A {
  text-decoration: none;
  word-spacing: 0px;
  color: #000000;
}

/* ######## DEFINIRANJE CONTENT PODROCJA ######## */
/* splo�na vsebina */
#content_holder {
  font: 11pt Arial, Helvetica, sans-serif;
}
/* naslovi (H1, H2, H3, H4, H5, H6) */
#content_holder h1 {
  font: bold 18pt Georgia, "Times New Roman", Times, serif;
  padding: 0px 0px 5px; /* top, right&left, bottom */
  margin: 10px 0px 10px; /* top, right&left, bottom */
/*  border-bottom: 5px solid #ACACAC;*/
}
#content_holder h2 {
  font: bold 14pt Georgia, "Times New Roman", Times, serif;
  margin: 10px 0px; /* top&bottom, right&left */
}
#content_holder h3, h4, h5, h6 {
  font: bold 11pt Georgia, "Times New Roman", Times, serif;
  margin: 10px 0px 0px; /* top, right&left, bottom */
}


/*################ LEVI IN DESNI DEL - QUICKLINKS ########### */

#quicklinks {
  visibility: hidden;
}


/*#colBorder{
  visibility: hidden;
}*/


#fontresize{
  visibility: hidden;
}